[Startup]
AppName=User Utility
ProductGUID=3EA7854F-3662-4737-9450-50FA0E307631
CompanyName=Microtek International, Inc.
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.58851
EngineBinding=1
[Languages]
Default=0x0009
count=2
key0=0x0009
key1=0x0804
RequireExactLangMatch=0x0804
